{
    "dc_identifier": "nl.gm0503.2c.2016.1711293-21",
    "dc_title": "Raadsvergadering 2016-06-02 - Voorstel van het college aan de gemeenteraad inzake wet taaleis Participatiewet. (Nr. 2733019).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2016-06-02. Onderdeel: Voorstel van het college aan de gemeenteraad inzake wet taaleis Participatiewet. (Nr. 2733019)..",
    "dc_source": "https://delft.notubiz.nl/vergadering/743361",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2016-06-02",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0503.2c.2016.1711293-21",
    "dc_externalIdentifier": "1711334",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-02",
    "foi_meetingNumber": "1711293",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711293-21.doc.1",
            "dc_title": "Wet taaleis Participatiewet",
            "foi_fileName": "Wet_taaleis_Participatiewet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786744/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711293-21.doc.2",
            "dc_title": "Raadsvoorstel Wet taaleis Participatiewet",
            "foi_fileName": "Raadsvoorstel_Wet_taaleis_Participatiewet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786745/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711293-21.doc.3",
            "dc_title": "Reactie op advies Wet Taaleis",
            "foi_fileName": "Reactie_op_advies_Wet_Taaleis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786746/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711293-21.doc.4",
            "dc_title": "Advies van het Panel Werk en Inkomen inzake de nota betreffende Wet Taaleis Participatiewet en bijbehorende beleidsregel",
            "foi_fileName": "Advies_van_het_Panel_Werk_en_Inkomen_inzake_de_nota_betreffende_Wet_Taaleis_Participatiewet_en_bijbehorende_beleidsregel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786747/1"
        }
    ]
}